Re: Installing NI-488.2 on Redhat 7.0

It may be that your system has UEFI Secure Boot enabled, which would require a complete chain of signed drivers.

 

Additionally, the GPIB-USB is not supported on Linux with the NI software stack.  There are some third-party alternatives.

0 Kudos
(1,264 Views)